appcompat-v7 gradle dependency

compile 'com.android.support:appcompat-v7:28.0.0'

appcompat-v7 example for Android